use wasm::wasm_parse_org;

mod error;
mod wasm;

fn main() -> Result<(), Box<dyn std::error::Error>> {
    let body = include_str!("/tmp/test.org");
    let result = wasm_parse_org(body);

    println!("{}", serde_json::to_string(&result)?);
    Ok(())
}
